/* CVS estilos/piezas/envia_opinion.css */

	.a660 .coment {
		font-family:  trebuchet, tahoma, andale mono, geneva, arial, helvetica, sans-serif;
	}

	.a660 .coment h2.cliche {
		font: 17px georgia, times new roman, serif;
		color: #666;
	}

	.a660 .coment .mini {
		font: 11px trebuchet, tahoma, andale mono, geneva, arial, helvetica, sans-serif;
		color: #c00;
		text-align: right;
	}

	.a660 .coment form {
		display: block;
		width: 100%; /* ie */
		clear: both;
		background: #f8f8f8;
		margin: 7px 0;
		padding: 12px 0 0 0;
		font-family:  trebuchet, tahoma, andale mono, geneva, arial, helvetica, sans-serif;
	}

	.bluegray {
		background: #f8f8f8;
	}

	.a660 .coment > form {
		width: auto; /* ffx */
	}

	.a660 .coment fieldset {
		display: block;
		clear: both;
	}

	.auto .a660 .coment input, .auto .a660 .coment textarea  {
		padding: 0px;
		margin: 0px;
	}

	.a660 .coment fieldset label {
		float: left;
		margin: 4px;
	}

	.a660 .coment fieldset label em {
		padding: 4px;
		display: block;
		font-style: normal;
		font-weight: bolder;
	}

	.a660 .coment fieldset label em span {
		color: #c00;
	}


	.a660 .coment fieldset input, .a660 .coment fieldset textarea {
		display: block;
		clear: left;
		padding: 0px;
		margin: 0px;
		font: 13px trebuchet ms, lucida grande, tahoma, arial, geneva, verdana, helvetica, sans-serif;
	}

	.t260 {
		width: 260px;
	}

	.t170 {
		width: 170px;
	}

	.t620 {
		width: 620px;
	}

	.a660 .coment fieldset p {
	clear: both;
	padding: 8px;

	}

	.a660 .coment fieldset p a {
	display: block;
	clear: both;
	}

	.a660 .coment .boton {
		margin-top: 4px;
		clear: right;
	}
